{

	"name": "Charger R/T'70 (F&F) L.ED+",
	"brand": "Dodge",
	"parent": "dodge_charger_ff",
	"description": "Zusätzlich den Modifikationen der L.ED Version wurde bei der Plus das PS Limit auf minimal ~1k gehoben. In Worten: EINTAUSEND PS die bereits im untersten/minimalen Drehzahlbereich anliegen!<br/><br/>
	
	Was zwar noch immer nicht an der Grenze was dieses oder solch Aggregate herzugeben im Stande, aber so ziemlich an der des momentanen restlichen drum herum. Von daher nicht ohne Hintergrund bei der Gangübersetzung auf das Maximum der nicht Plus Version festgesetzt und dem auch keine weiteren hinzugefügt wurden!<br/><br/>
	
	Solch Aggregate, speziell einschließlich auch die Art und Weise WIE deren Leistung auf die Straße übertragen, kann man nur als sprichwörtliche Gewaltexplosion Umschreiben. Die einen Vortrieb erzeugt, derer die Lenkeinwirkung aufzuheben im Stande und von daher abseits des Drag Strips, absolut einen Fahrer erfordert!<br/><br/>

Man sollte sich dabei auch zur jeder Zeit vor Augen halten das hier knapp unter 2 Tonnen (je nach Füllstand des Tanks), eine Beschleunigung erfahren können, die sogar noch über derer der meisten Super Bikes! Und SO ein Gewicht auf SOLCH Geschwindigkeiten, bildet auf der Rennstrecke (oder gar Straße), eine Herausforderung im speziellen (die Physik lässt unsanft Grüßen)! ;) 
	
",
	"tags": ["rwd", "manual", "vintage", "race", "trackday", "historic"],  
	"class": "racing",

	"specs":
	{
		"bhp": "1274 PS",
		"torque": "--- Nm",
		"weight": "1715kg",
		"topspeed": "330+ Km/h",
		"acceleration": "---",
		"pwratio": "1.36"
	},
"torqueCurve": [
		["0","0"],
	    ["500","0"],
		["1000","0"],
		["1500","0"],
	    ["2000","0"],
	    ["2500","0"],
		["2800","0"],
	    ["3500","0"],
	    ["4000","0"],
	    ["4500","0"],
	    ["5000","0"],
	    ["5500","0"],
		["5750","0"],
		["6000","0"],
	    ["6500","0"],
		["7000","0"]
       ],
       "powerCurve": [
		["0","1027"],
	    ["500","1127"],
		["1000","1112"],
		["1500","1114"],
	    ["2000","1152"],
	    ["2500","1103"],
	    ["3000","1125"],
	    ["3500","1142"],
	    ["4000","1147"],
	    ["4500","1229"],
	    ["5000","1274"],
	    ["5500","1261"],
		["6000","1206"],
	    ["6500","1204"],
		["7000","1040"]
	        ]

}